ANTIDOTE-HOME(1)

NAME
antidote-home - print where antidote is cloning bundles

SYNOPSIS

antidote home

DESCRIPTION

antidote-home shows you where antidote stores its cloned repos. It is not the home of the antidote utility itself.

    antidote home

You can override antidote’s default home directory by setting the $ANTIDOTE_HOME variable in your .zshrc.

OPTIONS

-h, --help
    Show the help documentation.

EXAMPLES

You can clear out all your cloned repos like so:

    rm -rfi "$(antidote home)"

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT